.gallery--image {
	padding-left: 20px;
	padding-right: 20px;
  cursor: zoom-in;
}

.gallery--image:nth-child(1) {
	padding-left: 1em;
}

.gallery--image:nth-child(3n) {
	padding-right: 1em;
}

@media (max-width:899px) {
	.gallery--image {
		padding-left: 1em;
		padding-right: 1em;
	}
}

.gallery--image img {
	width: 100%;
	height: 265px;
	object-position: 50% 50%;
	object-fit: cover;
	transition: all 0.26s ease;
	transform: scale(1.0);
}

.gallery--image:hover img {
	transform: scale(1.033);
}

.gallery--image:hover img.image--shadow {
	box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.15);
}

.inline-gallery-carousel .swiper-container {
	overflow: initial !important;
	height: 100%;
}

.inline-gallery-carousel .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: -30px !important;
	text-align: left;
}

.inline-gallery-carousel .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 12px !important;
	outline: none !important;
}

.inline-gallery-carousel .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:first-child {
	margin-left: 6px !important;
}

.inline-gallery-carousel .swiper-pagination-bullet {
  background: none !important;
  border: 2px solid #b7b7b7 !important;
  width: 8px !important;
  height: 8px !important;
  position: relative;
	opacity: 1 !important;
}

.inline-gallery-carousel .swiper-pagination-bullet:hover,
.inline-gallery-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
	border-color: #00b4cd !important;
  background: #00b4cd !important;
}

.inline-gallery-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  content: '';
  display: block;
  position: absolute;
  transition: all .2s ease-out;
  width: 22px;
  height: 22px;
  border-radius: 22px;
  border: 1.5px solid #00b4cd;
  left: -9px;
  top: -9px;
}

.wpb_single_image.js-gallery .vc_single_image-wrapper {
	cursor: zoom-in !important;
}
